@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:1090px; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
 background-image: url(_src/7666/sub_billbord_bg.png); 
 background-repeat:no-repeat; 
 background-position:center top; 
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk6031 > div { margin:0 auto; max-width:1090px; }
#bk6032 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 5px;  } 
#bk6033 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 30px;  } 
#bk6036 > div { margin:0 auto; max-width:900px; }
#bk6036 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk6084 { background-image:url(_src/7713/img20151104104413520188.png); background-repeat:no-repeat; background-position:center top; }
#bk6074 > div { margin:0 auto; max-width:1090px; }
#bk6074 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 10px;  } 
#bk6108 { background-image:url(_src/7662/img20151104102353319423.png); background-repeat:repeat-y; background-position:center top; }
#bk6109 > div { margin:0 auto; max-width:1090px; }
#bk6109 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 60px;  } 
#bk6176 { background-image:url(_src/7664/img20151104102353319423.png); background-repeat:repeat-y; background-position:center top; }
#bk6185 { background-image:url(_src/7778/img20151104102353319423.png); background-repeat:repeat-y; background-position:center top; }
#bk6152 { background-image:url(_src/7670/img20151104102353319423.png); background-repeat:repeat-y; background-position:center top; }
#bk6133 { background-image:url(_src/7668/img20151104102353319423.png); background-repeat:repeat-y; background-position:center top; }
#bk6190 { background-image:url(_src/7779/contents_border_bg.png); background-repeat:repeat-y; background-position:center top; }
#bk6190 > div { margin:0 auto; max-width:880px; }
#bk6190 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
#bk6161 { background-image:url(_src/7669/contents_border_bg.png); background-repeat:repeat-y; background-position:center top; }
#bk6161 > div { margin:0 auto; max-width:880px; }
#bk6161 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
#bk6195 { background-image:url(_src/7599/img20151104102353319707.png); background-repeat:no-repeat; background-position:center bottom; }
#bk6200 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 30px;  } 


@media (max-width: 641px) {
		#bk6031.b-plain > .column,#bk6031.b-plain > .g-column,#bk6031.b-both_diff > .column,#bk6031.b-both_diff > .g-column,#bk6031.b-headlines > .column,#bk6031.b-headlines > .g-column,#bk6031.b-album > .column,#bk6031.b-album > .g-column,#bk6031.b-tab > .column,#bk6031.b-tab > .g-column,#bk6031.b-accordion > .column,#bk6031.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6032.b-plain > .column,#bk6032.b-plain > .g-column,#bk6032.b-both_diff > .column,#bk6032.b-both_diff > .g-column,#bk6032.b-headlines > .column,#bk6032.b-headlines > .g-column,#bk6032.b-album > .column,#bk6032.b-album > .g-column,#bk6032.b-tab > .column,#bk6032.b-tab > .g-column,#bk6032.b-accordion > .column,#bk6032.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6032 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk6033.b-plain > .column,#bk6033.b-plain > .g-column,#bk6033.b-both_diff > .column,#bk6033.b-both_diff > .g-column,#bk6033.b-headlines > .column,#bk6033.b-headlines > .g-column,#bk6033.b-album > .column,#bk6033.b-album > .g-column,#bk6033.b-tab > .column,#bk6033.b-tab > .g-column,#bk6033.b-accordion > .column,#bk6033.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6033 > div { padding: 0px; }
		#bk6034.b-plain > .column,#bk6034.b-plain > .g-column,#bk6034.b-both_diff > .column,#bk6034.b-both_diff > .g-column,#bk6034.b-headlines > .column,#bk6034.b-headlines > .g-column,#bk6034.b-album > .column,#bk6034.b-album > .g-column,#bk6034.b-tab > .column,#bk6034.b-tab > .g-column,#bk6034.b-accordion > .column,#bk6034.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6035.b-plain > .column,#bk6035.b-plain > .g-column,#bk6035.b-both_diff > .column,#bk6035.b-both_diff > .g-column,#bk6035.b-headlines > .column,#bk6035.b-headlines > .g-column,#bk6035.b-album > .column,#bk6035.b-album > .g-column,#bk6035.b-tab > .column,#bk6035.b-tab > .g-column,#bk6035.b-accordion > .column,#bk6035.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6036.b-plain > .column,#bk6036.b-plain > .g-column,#bk6036.b-both_diff > .column,#bk6036.b-both_diff > .g-column,#bk6036.b-headlines > .column,#bk6036.b-headlines > .g-column,#bk6036.b-album > .column,#bk6036.b-album > .g-column,#bk6036.b-tab > .column,#bk6036.b-tab > .g-column,#bk6036.b-accordion > .column,#bk6036.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6036 > div { padding: 15px; }
		#bk6084.b-plain > .column,#bk6084.b-plain > .g-column,#bk6084.b-both_diff > .column,#bk6084.b-both_diff > .g-column,#bk6084.b-headlines > .column,#bk6084.b-headlines > .g-column,#bk6084.b-album > .column,#bk6084.b-album > .g-column,#bk6084.b-tab > .column,#bk6084.b-tab > .g-column,#bk6084.b-accordion > .column,#bk6084.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6074.b-plain > .column,#bk6074.b-plain > .g-column,#bk6074.b-both_diff > .column,#bk6074.b-both_diff > .g-column,#bk6074.b-headlines > .column,#bk6074.b-headlines > .g-column,#bk6074.b-album > .column,#bk6074.b-album > .g-column,#bk6074.b-tab > .column,#bk6074.b-tab > .g-column,#bk6074.b-accordion > .column,#bk6074.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6074 > div { padding: 15px; }
		#bk6108.b-plain > .column,#bk6108.b-plain > .g-column,#bk6108.b-both_diff > .column,#bk6108.b-both_diff > .g-column,#bk6108.b-headlines > .column,#bk6108.b-headlines > .g-column,#bk6108.b-album > .column,#bk6108.b-album > .g-column,#bk6108.b-tab > .column,#bk6108.b-tab > .g-column,#bk6108.b-accordion > .column,#bk6108.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6109.b-plain > .column,#bk6109.b-plain > .g-column,#bk6109.b-both_diff > .column,#bk6109.b-both_diff > .g-column,#bk6109.b-headlines > .column,#bk6109.b-headlines > .g-column,#bk6109.b-album > .column,#bk6109.b-album > .g-column,#bk6109.b-tab > .column,#bk6109.b-tab > .g-column,#bk6109.b-accordion > .column,#bk6109.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6109 > div { padding: 15px; }
		#bk6176.b-plain > .column,#bk6176.b-plain > .g-column,#bk6176.b-both_diff > .column,#bk6176.b-both_diff > .g-column,#bk6176.b-headlines > .column,#bk6176.b-headlines > .g-column,#bk6176.b-album > .column,#bk6176.b-album > .g-column,#bk6176.b-tab > .column,#bk6176.b-tab > .g-column,#bk6176.b-accordion > .column,#bk6176.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6185.b-plain > .column,#bk6185.b-plain > .g-column,#bk6185.b-both_diff > .column,#bk6185.b-both_diff > .g-column,#bk6185.b-headlines > .column,#bk6185.b-headlines > .g-column,#bk6185.b-album > .column,#bk6185.b-album > .g-column,#bk6185.b-tab > .column,#bk6185.b-tab > .g-column,#bk6185.b-accordion > .column,#bk6185.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6152.b-plain > .column,#bk6152.b-plain > .g-column,#bk6152.b-both_diff > .column,#bk6152.b-both_diff > .g-column,#bk6152.b-headlines > .column,#bk6152.b-headlines > .g-column,#bk6152.b-album > .column,#bk6152.b-album > .g-column,#bk6152.b-tab > .column,#bk6152.b-tab > .g-column,#bk6152.b-accordion > .column,#bk6152.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6133.b-plain > .column,#bk6133.b-plain > .g-column,#bk6133.b-both_diff > .column,#bk6133.b-both_diff > .g-column,#bk6133.b-headlines > .column,#bk6133.b-headlines > .g-column,#bk6133.b-album > .column,#bk6133.b-album > .g-column,#bk6133.b-tab > .column,#bk6133.b-tab > .g-column,#bk6133.b-accordion > .column,#bk6133.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6190.b-plain > .column,#bk6190.b-plain > .g-column,#bk6190.b-both_diff > .column,#bk6190.b-both_diff > .g-column,#bk6190.b-headlines > .column,#bk6190.b-headlines > .g-column,#bk6190.b-album > .column,#bk6190.b-album > .g-column,#bk6190.b-tab > .column,#bk6190.b-tab > .g-column,#bk6190.b-accordion > .column,#bk6190.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6190 > div { padding: 15px; }
		#bk6161.b-plain > .column,#bk6161.b-plain > .g-column,#bk6161.b-both_diff > .column,#bk6161.b-both_diff > .g-column,#bk6161.b-headlines > .column,#bk6161.b-headlines > .g-column,#bk6161.b-album > .column,#bk6161.b-album > .g-column,#bk6161.b-tab > .column,#bk6161.b-tab > .g-column,#bk6161.b-accordion > .column,#bk6161.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6161 > div { padding: 15px; }
		#bk6195.b-plain > .column,#bk6195.b-plain > .g-column,#bk6195.b-both_diff > .column,#bk6195.b-both_diff > .g-column,#bk6195.b-headlines > .column,#bk6195.b-headlines > .g-column,#bk6195.b-album > .column,#bk6195.b-album > .g-column,#bk6195.b-tab > .column,#bk6195.b-tab > .g-column,#bk6195.b-accordion > .column,#bk6195.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6200.b-plain > .column,#bk6200.b-plain > .g-column,#bk6200.b-both_diff > .column,#bk6200.b-both_diff > .g-column,#bk6200.b-headlines > .column,#bk6200.b-headlines > .g-column,#bk6200.b-album > .column,#bk6200.b-album > .g-column,#bk6200.b-tab > .column,#bk6200.b-tab > .g-column,#bk6200.b-accordion > .column,#bk6200.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6200 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
